html, body{
	
	margin:0px;
	padding:0px;
	height:100%;
	background:#adaca8;
	
}

.fontrodape{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	
}

.fonttitulop{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0054a6;
	font-size:38px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	
}

a#fontmenu,a#fontmenu:visited, a#fontmenu:hover{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0054a6;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	
}

a#fontsmenu,a#fontsmenu:visited, a#fonstmenu:hover{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#003776;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	
}

.font{
	
	font-family:Arial;
	color:#373737;
	font-size:16px;
	text-decoration:none;
	text-align:justify;
	
}

a#fontsubmenu,a.fontsubmenu:visited{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	
}

a#fontsubmenu:hover{
	
	color:#588cc0;
	
}

a:link {
	color:#6a6a6c;
	text-decoration:none;
}

a:visited {
	color:#6a6a6c;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color: #133f86;
}